artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/0/6602180bd38f4072b2dd860e9ae3e55a/artifacts
end_time: 1575772745321
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 6602180bd38f4072b2dd860e9ae3e55a
run_uuid: 6602180bd38f4072b2dd860e9ae3e55a
source_name: ''
source_type: 4
source_version: ''
start_time: 1575772683465
status: 3
tags: []
user_id: light
